package ballistics.utils.earth

import ballistics.types.EarthType

fun getEarth(earth: EarthType): AbstractEarth {
    return when (earth) {
        EarthType.PZ90d0 -> EarthPZ90d0()
        EarthType.PZ90d02 -> EarthPZ90d02()
    }
}
